## Create Silences
`client.alerting.silences.create(SilenceCreateParamsparams, RequestOptionsoptions?): SilenceCreateResponse`
**post** `/accounts/{account_id}/alerting/v3/silences`
Creates a new silence for an account.
### Parameters
- `params: SilenceCreateParams`
- `account_id: string`
Path param: The account id
- `body: Array
`
Body param
- `end_time?: string`
When the silence ends.
- `policy_id?: string`
The unique identifier of a notification policy
- `start_time?: string`
When the silence starts.
### Returns
- `SilenceCreateResponse`
- `errors: Array`
- `message: string`
- `code?: number`
- `messages: Array`
- `message: string`
- `code?: number`
- `success: true`
Whether the API call was successful
- `true`
### Example
```node
import Cloudflare from 'cloudflare';
const client = new Cloudflare({
apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted
});
const silence = await client.alerting.silences.create({
account_id: '023e105f4ecef8ad9ca31a8372d0c353',
body: [{}],
});
console.log(silence.errors);
```
#### Response
```json
{
"errors": [
{
"message": "message",
"code": 1000
}
],
"messages": [
{
"message": "message",
"code": 1000
}
],
"success": true
}
```